View Issue Details

IDProjectCategoryView StatusLast Update
0000803SOGoWeb Mailpublic2010-11-04 16:01
ReporterwsourdeauAssigned Toludovic  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.3.4Fixed in Version1.3.4 
Summary0000803: (SMTP) false success when sending a message to both valid and invalid recipients
Description

When this happens, the mail is properly sent to the valid recipients but the invalid ones are simply ignored, letting the user thing that everything went fine.

TagsNo tags attached.

Issue History

Date Modified Username Field Change
2010-09-02 16:03 wsourdeau New Issue
2010-10-25 13:53 ludovic Target Version => 1.3.4
2010-11-04 16:01 ludovic Note Added: 0001706
2010-11-04 16:01 ludovic Status new => resolved
2010-11-04 16:01 ludovic Fixed in Version => 1.3.4
2010-11-04 16:01 ludovic Resolution open => fixed
2010-11-04 16:01 ludovic Assigned To => ludovic